Subject: Re: mirage 2000 C
From: "Steve Bamford ARC" <[email-masked]>
To: "Fernando Dias" <[email-masked]>
Date: Sat, 3 Apr 2004 09:32:32 -0800

Hi Fernando,
Thanks for sending in your stunning Tiger scheme Mirage 2000 article.  I'll e-mail you when your article goes on ARC in about 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Fernando Dias 
  To: A.R.C. 
  Sent: Thursday, April 01, 2004 3:45 PM
  Subject: mirage 2000 C

  Gallery Template #11

  1/72 Italeri Mirage 2000 C

  "Tiger Meet 2002" 

  by "Fernando Dias"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Another beautiful aircraft, now in tiger colors, and I saw it too, in 2002 Tiger Meet at Beja in Portugal.

  I use the Italeri 1/72 scale model, and as usual, some modifications.The radar and the avionics, in scratch, made with Evergreen, wiring etc.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The interior of the cockpit, was detailed with plastic sheet and some wiring.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  After, all this "surgery", it was time to paint. First I paint a white primary, next I paint a two diferent mix yellow colors with my Badger airbrush. Next step, the handpaintingTiger stripes.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Cause I´m a " tiger fan ", I like to build this kind of aircraft, with it´s eye catching colors. I hope you enjoy it this too. 

  A Special Thanks to my great friend José Silva. His research about this particulary aircraft, was necessary to finish my work. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

  Photos and text © 2003 by "Fernando Dias"